## zope.minmax 1.1.2

=== debian/changelog ===
zope.minmax (1.1.2-0ubuntu5) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:20:26 +0000

zope.minmax (1.1.2-0ubuntu4) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Thu, 30 Jun 2011 08:32:47 -0500

zope.minmax (1.1.2-0ubuntu3) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 25 Nov 2010 21:31:20 +0200

zope.minmax (1.1.2-0ubuntu2) maverick; urgency=low

  * Update Standards-Version to 3.8.4, don't use Build-Depends-Indep
  * debian/copyright: convert to dep5 format

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 27 Aug 2010 12:32:39 +0300

zope.minmax (1.1.2-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * LICENSE.txt: add the license
  * Set section to zope
  * Add description and copyright
  * Remove a copy of sources from the diff

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 08 Mar 2010 17:55:14 +0200

python-zope.minmax (1.1.0-1ubuntu1) gutsy; urgency=low

  * Updated dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Sat, 12 Apr 2008 00:36:15 +0300

python-zope.minmax (1.1.0-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
