=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.minmax/zope.minmax-(\d.*)\.tar\.gz
